#videodesk *
{
	font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma !important;
}

#videodesk-attention-grabber
{
	z-index: 100;
}

.videodesk-grabber-slogan,
#videodesk .videodesk-no-operator .conntent-message-text p
{
	color: #00244F !important;
	font-style: normal;
	text-align: left;
}

.videodesk-grabber-slogan
{
	text-align: center;
}

.videodesk-grabber-slogan:before
{
	content: "";
	display: block;
	position: absolute;
	width: 274px;
	height: 20px;
	left: 0px;
	margin: 0px 0px 0px 24px;
	background-color: #DBDBDB;
}

#videodesk .videodesk-no-operator i
{
	background: none;
}

#videodesk .videodesk-no-operator i:before 
{
	content: "!";
	display: block;
	border: 2px solid #00244F;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #00244f;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
}

#videodesk button
{
	background: none;
	background-color: transparent !important;
	opacity: 1 !important;
	border: 0px none !important;
	
	background-repeat: repeat-x;
	background-image:linear-gradient(top, #FFC442 0%, #FFAA01 90%) !important;
	background-image:-o-linear-gradient(top, #FFC442 0%, #FFAA01 90%) !important;
	background-image:-moz-linear-gradient(top, #FFC442 0%, #FFAA01 90%) !important;
	background-image:-webkit-linear-gradient(top, #FFC442 0%, #FFAA01 90%) !important;
	background-image:-ms-linear-gradient(top, #FFC442 0%, #FFAA01 90%) !important; 
}

#videodesk button[disabled]
{
	opacity: 0.7 !important;
}

#videodesk button span
{
	color: #00244F !important;
	font-weight: 400;
	text-shadow: none;
	font-family: Roboto,sans-serif,Arial,Helvetica,Verdana,Tahoma;
}

#videodesk .videodesk-icon-star,
#videodesk .videodesk-icon-mandatory-info
{
	background: none;
}

#videodesk .videodesk-icon-star:before,
#videodesk .videodesk-icon-mandatory-info:before
{
	content: "*";
	display: block;
	height: 100%;
	font-size: 13px;
	line-height: normal;
	color: #FFAF01;
	font-weight: 700;
	font-style: normal;
	text-align: center;
}